## heliummobilebrowser 2.0-1

=== Makefile ===
#############################################################################
# Makefile for building: heliumreborn
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Sep 24 17:52:16 2012
# Project:  HeliumReborn.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile HeliumReborn.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DECLARATIVE_LIB -DQT_WEBKIT_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtOpenGL -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtDeclarative -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -Iqmlapplicationviewer -Isrc -Isrc/utility -Isrc/maemo5 -I/usr/X11R6/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtDeclarative -lQtScript -lQtSvg -lQtXmlPatterns -lQtWebKit -lQtSql -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		src/Core.cpp \
		src/MainView.cpp \
		src/Logbook.cpp \
		src/FaviconImageProvider.cpp \
		src/CoreDbHelper.cpp \
		src/models/LinkItemsSharedCaches.cpp \
		src/models/HistoryListModel.cpp \
		src/models/BookmarksListModel.cpp \
		src/WebViewInterface.cpp \
		src/Settings.cpp \
		src/models/MostVisitedListModel.cpp \
		src/utility/SqliteDbHelper.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp \
		src/maemo5/Maemo5ProxySettingsReader.cpp \
		src/maemo5/network-maemo/qmaemointernetconnectivity.cpp \
		src/maemo5/network-maemo/qgconfbackend.cpp \
		src/maemo5/network-maemo/gconfsymbols.cpp moc_qmlapplicationviewer.cpp \
		moc_Core.cpp \
		moc_MainView.cpp \
		moc_Logbook.cpp \
		moc_HistoryListModel.cpp \
		moc_BookmarksListModel.cpp \
		moc_MostVisitedListModel.cpp \
		moc_qmaemointernetconnectivity_p.cpp \
		qrc_res.cpp
OBJECTS       = main.o \
		Core.o \
		MainView.o \
		Logbook.o \
		FaviconImageProvider.o \
		CoreDbHelper.o \
		LinkItemsSharedCaches.o \
		HistoryListModel.o \
		BookmarksListModel.o \
		WebViewInterface.o \
		Settings.o \
		MostVisitedListModel.o \
		SqliteDbHelper.o \
		qmlapplicationviewer.o \
		Maemo5ProxySettingsReader.o \
		qmaemointernetconnectivity.o \
		qgconfbackend.o \
		gconfsymbols.o \
		moc_qmlapplicationviewer.o \
		moc_Core.o \
		moc_MainView.o \
		moc_Logbook.o \
		moc_HistoryListModel.o \
		moc_BookmarksListModel.o \
		moc_MostVisitedListModel.o \
		moc_qmaemointernetconnectivity_p.o \
		qrc_res.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		src/maemo5/maemo5.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		HeliumReborn.pro
QMAKE_TARGET  = heliumreborn
DESTDIR       = 
TARGET        = heliumreborn

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: HeliumReborn.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		src/maemo5/maemo5.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl \
		/usr/lib/libQtWebKit.prl
	$(QMAKE) -o Makefile HeliumReborn.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
src/maemo5/maemo5.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
/usr/lib/libQtWebKit.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile HeliumReborn.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/heliumreborn1.0.0 || $(MKDIR) .tmp/heliumreborn1.0.0

## heliummobilebrowser 1.0-1

=== debian/changelog ===
heliummobilebrowser (1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- mano <marian.hello@gmail.com>  Thu, 05 Jul 2012 14:11:21 +0200

=== debian/control ===
Source: heliummobilebrowser
Section: user/network
Priority: extra
Maintainer: mauron85 <marian.hello@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors, libgconf2-dev, icd2-osso-ic-dev
Standards-Version: 3.9.2
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/mobilebrowser.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/mobilebrowser.git;a=summary

Package: heliummobilebrowser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A lightweight QML/Qt mobile browser for Meego
 An experimental Mobile Browser, built on the top of Qt, 
 QML, WebKit - HTML5 enabled.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAMf0lEQVR4nM2a
 e6xl9VXHP2v9fvucc++5L+bC5THjDAoFhylCbQWmhGKlmhZLpK2SmCYlRpGk
 phpjUps0UaNGG/8w1toYo/YP/lAkJEaCDVJGQccC8ugUGGfCwDCM8+LO3Od5
 n733b/nHb+9777nvgRJdyeScuXfv9fqt9V2P3xUzM7ZFBgiGkeeGU0FEAOin
 OefnWpx+p8m5mUWm5xZp9wPdNGDBUFHMDFEopakK7V7KjVdfzmc+fj3Iajnw
 yIHD/OehkwzVEgjgvHDDnknuueN6xkeHCGb47SkPAbCQoyJ4p2RZzvEzcxw6
 dp7vHz3DsZPvcH6xR6OT0s9yDCAYEgKILCtoUcVEhenFJp/92D4+81PXLSmN
 xW8B4clnX+dbjzzH8I6R+JJ5EpfzzMtv8LUv/SyT40PbNwAEVYeZ8V+HT/Od
 Z4/x3Vfe4tRsh5AHnCoucTgVRoaqqOWIClJ4H4neFwFDSFTph5xaNSmdPiBL
 gPpwjdr4CDvGhsECYtDPKnzrsUP80GXj/M6DP72FAWaE4quKcPzkHA898SoH
 Xn6d+fkelUpCvepJvI8izTACZkYQxUyiXy16tmCJiREwggmiGq0aFIyKUEk8
 ZoYFIy9OZqgmjI+N8NjBN/nVz922sQEGpCGn4pR+avzj04d56NuHODndpZbk
 TIzVEBHMIIQVGhaulJLLuhlmCIYAYoGlI1hiIQQz0jQtAwstuGZZIPFCs5cy
 1+htYoAZFeeZWejw5w8/y+MHjyJqjI9UkFCNntxu/q/jnWi0IOqA6AiEpdMy
 IGzA3wycKqq6yoDi+RxwIpyb7fCHf/2vPPP9k4zVKzgxslxADQdgpbcDqGFB
 13f4GipyA1sTPQaIGGLCqsQYeMpCjlm++gQCeR5w3nPuQpPf/asDPP/aCS4Z
 HyUEJZAi4kjTPt0siwKKpDQTKmpUKm5bJmCGST54ihaVXwqnENYPQZGltBow
 ICA475lf7PL7f/M0B195m8nxYcwClgdwEUp3Xlrnislx8hCTNheoosw2O5yc
 buA29NygFwUh5FGVMp/KdFAxvJPykNe8q0iE9BXGoxKT5C8efp4DL51gcsdI
 gUIBESMzoZfmfPL2vTx474cJFtEizwPOKf/28pt85ZvfQUhwTjbOkQJPnSjq
 lJWhEg0JiDiGh4dWaDegP0gspIpBbmEpYR57+iiPPHOUS0YruCJRLQcTQUVj
 Lc7js0tIUwgIpmBurcDiJ0EAC6gEVJVumjE33yLLwvJzBlJgTq+fFpVb1vAy
 i8VV4+8EJ8Lbp+f428dfJJOMSuKwAGLRKyUPWcVopbIhGLJRFluOkqNeyQzm
 FjPOnm9wYbFNHsqXjEAowsboZX3WS2Up4MrM8IbhJBaVv3vqVd48t8BlY3Xy
 ENbWl/dATj0hwEK7x0KjRcgcWRZQN9BlFMpF0m3kkrcAosqR49P8y3PHqdcS
 nMQ04V3ifESSDCzivEmg1ctYbPRot7sEoJo41MWwLI8t+nWFz01Z+u+AKlbE
 v+BjR2k8cfAIF2Y67JiorjjSi9U8loZg4HDghH6Wsdjo0mj1yEJARVGJCW4U
 TeK7EGUWMAt4ETjzToN/f/UsUgHREtouit3yhwW882CehUaTxWaHXpYjIjjV
 ZWR6j+EpBQp5gMPHz/P2dIPhugMLW727mlVx7CAK6jytXspio0G7049wp8uR
 rVo+/y5POYosWpmikB06doput8tovU7IAhftnvIAAszON2i1OwT1iHdoWVkH
 5MfYVxVUZalh27Y4i5HiVPCzC22OnJjF+1j98rXyNqQCzLBCgWYr5dxMA3UO
 72OMrqucKV6NTi+jl4YNsWIzs8wsTmQz8x1OTreoVpLYLohurK4NQoIRoU4k
 hl3VC5eO1cEpiRb9yjraCcSpLq8xMeSKaswK3tGL3ulSqAy8L8Reygw/2+jT
 bPeoqGIbVNHSH7HEL3eQAgQTnHgwuP3m3TzxjS/EuN/Ei1JokWeB0brDFwaI
 lAYXNX6jfLRiHlfBL7Q6pFlGreoLBuu/IxiiRj/kdNNsSTmRgIkhAcbrVcZH
 ahs44OLIMIKF9ctAWfJE0QsLLfI8PhiCDcJc+VUAcfR6OednGjTbvRWGCWpK
 rheLXiuVWT/MNqMQAiEEfLeTYaFsZ2OLKxLXIXFe9fT7fRZaXRrtLu1ORjng
 AZgJIRjOKacvXODFo9PRM5tqYIgo3X7K1I46H923G+ccy/W4fHl9JrH4KgTD
 D9XcUlLEEApgivOONGQ0Gw0azT7dfo5JwKkb6JFMjNz6OKo8d3iaX/q9R0E1
 KrRBPAoB5zwzMx3u/clr+MgffZ4hx9r4NVm3lYiTXHS6Hxut4Vy5+hDUCSFA
 s9FlodmmnaYYgnotmGQDnlEDiQMmThTnk7hicbqhAWqCd4KvKN4lRa3YJgmE
 PDBcq1Cv1/BTE0P4RBExzAntVspCq0O7kxEs7oLK1ciyPjbAscQc54xaEoft
 zQwQU7xCUlU0SQa126KoCUIajMkdw4xUPX68PsToUI2ZxgK9RWg0mmQGiEd1
 tbKbUxxj45hZ5tT6FBAUC7YKKrcnK+QwOTpEJXHojrFh6sMV3ji1QLPZIxOH
 uGSLJPw/JAGznB/dM0l9KEEvGa+xa2qUbifHeUXFIe923/N+kQkmxammUK8m
 3LT3CgDUqbL/xj3UahX6aYa76G70/Scr9kROhFbW5aqpSW7YPQUUgH7r3ivZ
 MzVGs5PidaNe6AetVfFRTujr/Hp1TRWMfpZx2wd3cs2uybggMIwP7J7krh+/
 mk4vI5Wtq+B71l3iXQEWSBLBuXIZVuCZxYmhVokrl3Kr3Usz6tU699x+LSqQ
 BUNDMBC475M3cdlEnVa3j77PGWxm0bsBKi5CbknLoAyVSlJMLrHGzHdTbtl7
 BXfdci0ATh2qxSLplg/u5O7919BsdNZZd7NCAFgxM+d5IA/xH5QL261JpWzB
 lX7fSPtp5JUHsjwnCwEL0On0i+chzQOJOn750zdTrbq4wpHICwwSJzz4uVvY
 NTXBYrMbc2G9WQSoVuJCzxXeK0OgliSxT9nCjnhRFfsZBZz3BR/Be4d3DlFI
 FPKQ471jZq7Np2/9AHffsQ8wpIgSH1fccfj4yA07+dJ9H+XLf/kEw7UEr46s
 aGnVcnLxOBd4+cgp/v7JV2h2ejggC0J92PO9w2eJNzmlqRsYYIYFqA8nHHnr
 HF9/+FkmxqrkecAwEnFkIeelY9OMjw5xfrHD7svH+O37P0alImQh4DW6QspL
 vnKMaLX7/Mof/xOPPvUaV146SiiEIXFfCY5+t0crTREV1IxAQm4ZQz5Qqw1t
 CQJigoiRi5FmSqfbLXZDEvuxDMQyaqNjKD0WFzr82Zfv5YGf+xC5hWKmjgYs
 LXfjdGXUhyt87cGf4e1TDQ4dP8XU+DCpGSYeLGDSR2vKWLW23LlYQCVZe9W1
 AQUtAiiHqjeSenXgdHIE52qYpczNdviNX9jP/Z/6MQxD4xy7JGkA9EWENAvs
 2TXO13/rbm7YeTmziy2884gVp2SCs3gBohI/vWpc/Mr27gakmGFMY7+kRTLG
 5FYqHnJyZhf63P+pD/PVBz4e7x0sbhFXrh9l4J64gLdAjlPPS/99hi/+yT/z
 2lvTTI54gmzc4/+gSFXoZTm9Vpsv3P0T/MGvfYKJ0Roh5KiuddCgARDnUIuX
 bM4pR0/M8JVvPsmBF45Rq1aoJb6okmXL8V5qRrENlYj/BrTaPSqVKr/+87fy
 m5+/jeGhhCzkOIobza0MiGESYS7PA94rc4sd/vShgzz07UPMtvuMDDmSpBgB
 MyFczEACYCHekYniJO6F2v2MtJezd88UX33gTu654/piBolVW8rpbCsDBuQY
 BEvjUGPCU8+/wTf+4QX+49WT9HoZ1aEKda+II95bmW1azATinx04IYQAWUq7
 D91+YOelo3z2zmv44n23c/VVE+Shj+DRLXqzLQywov8OYIKqMjvf4fHvHuPR
 A6/wwuEzzLW6OIGk4qk6xfu4fY5XQMsNmZmRm5FmgayfkWYGquy+fIRP3Hod
 v3jXjey/aReIkYXYOnvZ7KZyuwYs5XxUIKINzDc6vHD4LE+9+Bbfe/0sJ87M
 MDvfppfGdYdhmNgScokIzgn1asLUxAj7fniK/TdfzZ0fuop9P3IF3jssxNsZ
 ESnKwtb5takB61Eorv7LBiwPgbnFHsdPXeD1/5nljdMLzC106Hb7tDt9XOKo
 VRxjIzWmdoxw7VWXcN3uy9h95Rgjw8mSo8oLQ9mG0qsNuKgX/r/R/wJJWGFh
 mtevVQAAAABJRU5ErkJggg==
 ====

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
OSTYPE ?= $(shell uname)

ifeq ("$(OSTYPE)","Linux")
  export QMAKE=qmake-qt4 PREFIX=/usr
else
  export QMAKE=mad qmake -r -spec default -unix
endif


APPNAME := heliummobilebrowser
builddir:
	mkdir -p builddir

	cd builddir && cp -r ../src ./ && $(QMAKE)  ../$(APPNAME).pro
	echo $(QMAKE)
builddir/Makefile: builddir
build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs


	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	#dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## heliummobilebrowser 2.0-1

=== debian/changelog ===
heliummobilebrowser (2.0-1) lucid; urgency=low

  * Release based on Helium Reborn for Nemo

 -- mano <mauro@mauro-laptop>  Tue, 25 Sep 2012 00:49:57 +0200

=== debian/control ===
Source: heliummobilebrowser
Section: user/network
Priority: extra
Maintainer: mauron85 <marian.hello@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors, libgconf2-dev, icd2-osso-ic-dev
Standards-Version: 3.9.2

Package: heliummobilebrowser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A lightweight QML/Qt mobile browser for Maemo5
 An experimental Mobile Browser, built on the top of Qt, 
 QML, WebKit - HTML5 enabled.
XSBC-Maemo-Display-Name: Helium Mobile Browser
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9wJGBAmOihhkhMAAAxISURBVGjezZp9jOVnVcc/3/M8987rdru7pSwV
 WqxIQhaEgtAoVahF1IQgCexojEGDSUmMmIDIiyBzbwlBUP8gJColJhhjTHYN
 kDQSE0RKjBZQaCqUigEjaC1sW7rd7uzM3Pt7ztc/fndmZ2dnu7sFCU9yM293
 nt95/Z7zPefKNpd2JLCFxM2jwp2j5tk/68h4yGD6JKYLP0TdOExsXs1gfpEy
 mCctMhIswu7vAUQSLHImvuS73/FRtPUcA8JA3HTbLzP1iwnW6YBCYzr5Cicf
 usNf/9CjGo+jcqniMxIritERvPrp1U66s+rG37ueWH4e834utB9luPkkouxD
 S0OEaA1aMxJoJpsBSbScUn01VR9FZ4XG/XeJYDp5OevT17E4d4YAskJoyoH9
 L9GN732bP7f68CUrAKtwbDVH47FGP/HuG7nhxT9L1/0kw82nUh0wbJRo4Ebq
 NN00CUyJXrotu4NRCDTFbYhiY2b0c8wlgBissVA2gO9AgidGwyH269h8+L+B
 2+pFokYajQTg1dXUdePrubq8lrp5C6VciQYTsluDmGKZaYJS2CJKgITS5Mzy
 W9IViyAggghvRdXZY0ICNMFWr1EUIg3dOqU+CuWVOvKW2+PCIYM0Ojrw6giO
 UfWit/8Sh6cfpOrVpOcJTqJcg9JhAlwQBSIQwjaeCX/eMTiNMa3ztnY+m25p
 g7sBzJI0nVjGVPCUomXmrzhwYQ+Mx/LqsYlufO8hFtZ/G5dXoDRsPEpWIwlS
 O017yadXKkAQtY96c06e9OjA3gY2QmrEMCt7hJ6OEV5dbbr5I4fpNt5JLS8B
 ncJuZFQGgpaNnLnezZSErNqO9otAAsjIwvIu36DZnyCAtrcHswmf1LkajqSb
 UfFRmo6MDnPqa2PYvAnlI6iaiIBiWqu4LaG2RLQlauxDwyuAuUv2gg3RBNZO
 uaQd4dR1eztY6pFsUFR3QSX2aqcfHl/JIb+L4CYoD0OK1onKTPPufqjfQirQ
 xIDC+nSTooNEuZbmdklxZJlGQB+R3oZZCBnIDhXt7QEl5mwICeTV1ZTGlee0
 36KUW6jlYdLRuzGNSiU0R8z/nf/5XX+W7tGitaSUQDe99Wdogz+AgZHbDEH2
 tr6ApFGUOzG0VyR729S5M7TurFY74ywEKg6EdHylcPx4H07P7l7J4mAF2iN0
 2cCiSUQIInGaSR/82r5t5udYCly3s3Q3JFMjcIK7REpC83Tdga7LXbrNIts5
 x3YV3HWXEYvDCIzhKD56tOn6N1/HvH+DQVZgQkq0mWNjW3vvNMQ5QZrE7P17
 WL2DnCRFSYmKhwdIP4Wiq1p6+8YkZ1lhiOlcD8e7MsEznMqmKiQfxRo7uHrh
 V4j4ESZ+EFR62PxendJoERTvx91+WguCSuQWlrGzZM8Mkhe7NdBI4ORj73oW
 rj+HWSOzofguhE/DFJw9rBRD0RLhJ9O1q3DMoUyCxEpmyHO225i9sp79cXcS
 S+YMGbDad4jtzM/TdBWNNVAh8/LlrkCRUAQuphQTHtI4RGtPhrav7xGUvbEl
 SjwxSzmFz6jaWNe+5RoOL/401abJ4LjM2/ovHZANHB0egKf7cV5BaK6PXLVt
 3Je+u4iUDMU9jO6fP0Ip11GnZ+hyVgEvvdH2lo8HNl1NnEvk9ArsRRSgHYko
 Ekl8N+nVQ7DwViEbbjyPZJ6mxzDB5RpnS5apRE4Okm2JOuirtrPHee14unEf
 Rk4gddn9lETITFqrOvKmgywuPQtlh0lQuRxDmB0oNy3LwGHKIEHdLFzOl84C
 04EXUMxdkBRul+c9rSYqUfHSIWJ4Leo2aZ1QvbC4qW3/bRdEhDRL+MnGJoWH
 KIKW075j3aMauzOmo1PFGyejxDkm2VF5u1my6LxSnoCbKov7D8KZZVpO0OBx
 2mP33lYazbgwkBZFFQwn//Edf3viO6d7HrMrunZ7DonWJfuWyq/XmQI9697R
 Nrhpz3y0+tRbHlKpG/vJHKCyAfZeqDuDLfeknCFi/mzr2/MMJexfmmP/8vz3
 pOwZQ2T0qKi9miHQooPorgKXWcmO7TfGToaEUYXUHC2fhHN5J4UIBy3yCYu6
 l58uiiN20CZR2dA8YVFkbGFMNNOsnq8OINuQbPuR92Et7sxzW2SaUoL7H3qI
 p77qj16FBibb42jUgQaGnH/xDU/rPvOB13+8lILPqcRcGM4l44DTm1TKdB1H
 nxSBcYosENEoOaCbLJPsQ9ErSjR2QINlmicU5njqqz74GqblL/vnDtqeCQzg
 MIpGVw/902e/8fFJg4UC5yFORh8952GZNWvvXRmWU0zoHybR9ycEXS7Ttf0U
 FinRQ01u3XTWA2F6Lg/QRUO1YRpSO1vhdrdKJbE7Ch2tdiFfXhGzA+IMh65e
 q0zXTlCWOlqaWsQmi0S3n4hFVALIWX7sCM3cRaRnv471RhtszIpUu3Aoy+CO
 wpQY5u7KctHsjhgQepgHTp2uTIaPMtRjlDzENObwdB+OSgTYl5eZJUQjekYu
 X9ADAhR9zm1PBuCSJxxW0PwwqpNgfe47hNZQfQbNy9RhJQa+bOG/X0ez+uD2
 777nzWvBc+99BPw/NM0TahDZT5V+gI4FkUK477dYY5l7+hw8dqzB8C4iNrCH
 dF37gbN6WKRM0hi2JWL4v5zRV84C7an1z9HyG0jLJN33x6rb1t2zYfPW37YS
 VwinwUPsz/IL7/46Y0UIyfe9+2tM2qeABYZlAP/PIRSzXYETok1LKeeOBr2V
 /d3GVuc0ox1zeLjG5uYdXiV150sjWDnaTyaGS8ewHkRe2nsu8j1ORUsk0Dwp
 JfYCZYg6wbNBadIYlCtp3ef50lM+BcCdn27B8eM5Hit4/ss/T+s+QdeWH5fu
 GZN9hW0tadm/tscqlzreVTMEZBlOJ9P+rpZ0rdFl9lSntYVZv5JIA5IpZ9b/
 3H7DpjQOG1cbxgL7BVM9/2MfAt2CfRDrUaCeh+RCoE2AUoLQDj7VlY3tyZEe
 l5C7H60FZMtSKyX6ibx2jmu76ZThoEB0pA/T+W+473WfAImt9dbWjkyz8qgX
 3PZGht37aX4QqyOovdW7pMwV3AZk90lK3EHkMptdo85XynSN9biBYflVcCJy
 OwnPJzSJqpEW6abfoNa/orST2IWw2NCUkhWGK8g3EGWOafdtHpt7tb/6+/do
 PK5eHTWwz6df9z92O09feBHwGuQH+lZCIhTQEtVN7JeBfhGHqZFoEBCF4eY6
 KhuzRcSFfeDaE6fwhMH8tbi7jYyzrE9Ous7MDTfIjSmTyQLDxff5q++8R8dX
 ChzJnZOc7Z2JxuPwt/5wTde85208pV3HYPo8mk8gDYihyAYxEXORpE5hmyjC
 E2iZqOi8MeDe86O+zZxmUqeb/b5spm9LU6OgYcObovkAm/4AX2x/IaTRCh75
 uLeQUjvXrALx47dX/+utUz37j19IPfWnDKfPhOEjfT7kduz1c5lZsG/9LiIu
 f1wyW0tu00hAmdQY0sWVrLeP8MDkd/3g+x6TJO/aC8e5FVuMvvBAu3ms6i//
 zr+Qfj0e3oe4ipy0Hl61NRrpodCIfvgTT2zWI7bvmZUrIubZmCyw2X2YUt/m
 B9/32MqKivdYascumubRaMRLR6OUVor/7bYv4LlfA3+SEgdmG5jsLWae0H5s
 L+LYDwn6e9PLZDG5+H5O1Lf67tWTGt9cjxzf+2HarZRAlmZr53GxVzv92NsP
 gN5E1WsZ1IO4nUb0Y5NO9CvTy4ma1rfTUUR2bTaoWqR5QIv7mIv3cNfqHb1+
 Y+GR3UesL6rArvmXbv2Q6jW30laF9Zw330JdeAMD/RTJHLVsMu3WCG/terVj
 k7D3asZKaggcTCcQw0UU86Tvp1v7KCz/ie9e/a/xcQ1HK3S+SFt/EQX6KnX0
 OHF8BdtOPW18kGviFXjzNTheSHAAuxGakt7cGvH2Cu34bERPWQswoGWFGPSk
 qfsmZfD3nK5/zZffcRcW3H5r5ZnX2C8dtYv1ZRdXYMdUVkePBsePpY11wxuv
 hAMvZKiXId+Au6eTPggxB+5ZWcxam5Rn291Geo3UCZJ7qXN30X37M9z9pXvt
 T3djKUYjYHW2XbuET6LUxx+97LzAGJrG45DuDfvYSeCTWln5B/7zxgN0J65n
 OPdMyuAZNB+gtXmmucigNJwbhE5BOcE0v8Z0+T9g4Zv+4m+e3jKUVlYKkF61
 L4ddyj9g5Otyz/8BykKErBPu91wAAAAASUVORK5CYII=
 ====

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 OSTYPE ?= $(shell uname)
 
 ifeq ("$(OSTYPE)","Linux")
-  export QMAKE=qmake-qt4 PREFIX=/usr
+  export QMAKE=qmake-qt4 PREFIX=/opt
 else
   export QMAKE=mad qmake -r -spec default -unix
 endif
